Subject: Re: bug#14757: 24.3.50; cannot find README.W32 in MS Windows builds

From: Juanma Barranquero <[email-masked]>
Date: Sun, 30 Jun 2013 22:11:12 +0200

On Sun, Jun 30, 2013 at 8:32 PM, Drew Adams <[email-masked]> wrote:

> According to info Eli sent me, the file exists in the repository but it
> does not get copied into the installation tree, and that is a bug.

That file talks about the old binary distribution and should be
updated to refer to the MSYS build.

Also, what is the right place to copy this? At the root of the
installation tree?

   J